<p>max-min-meter works!</p>
<div style="padding: 2px;"> {{minlabel}}
    <app-action-bar (counterChange)="doMinChange($event)"></app-action-bar>
</div>
<div style="padding: 2px;" > {{maxlabel}}
    <app-action-bar (counterChange)="doMaxChange($event)"></app-action-bar>
</div>

